/*     165963 : 구글 지도 (주소 직접 입력)      */
.map__165963__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__165963__ .build_preview__165963__ {display:table; width:100%;}
.map__165963__ .build_preview__165963__ .inner__165963__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__165963__ .build_preview__165963__ .inner__165963__ .subject__165963__ {display:block; font-size:16px; font-weight:bold;}
.map__165963__ .build_preview__165963__ .inner__165963__ .exp_text__165963__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__165963__ iframe {height:300px;}
	.map__165963__ .build_preview__165963__ .inner__165963__ {height:300px;}
}

/*     165964 : 타이틀 텍스트      */
.title__165964__ {font-size:0; }
.title__165964__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__165964__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__165964__.style_top p {padding-top:10px;}
.title__165964__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__165964__.style_right p {padding-right:14px;}
.title__165964__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__165964__.style_bottom p {padding-bottom:12px;}
.title__165964__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__165964__.style_left p {padding-left:14px;}
.title__165964__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__165964__.style_circle1 p {padding-left:18px;}
.title__165964__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__165964__.style_circle2 p {padding-left:18px;}
.title__165964__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     165965 : 장문 텍스트      */
.textarea__165965__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     165966 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__165966__ .inline_block__165966__ {display:inline-block;}
.text_wrap__165966__ .inline_block__165966__ .inner__165966__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__165966__ .inline_block__165966__ .inner__165966__ .icon__165966__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__165966__ .inline_block__165966__ .inner__165966__ .icon__165966__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__165966__ .inline_block__165966__ .inner__165966__ .text__165966__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__165966__.s_size_75 .inline_block__165966__ .inner__165966__ .icon__165966__ {padding-right:.5em; font-size:.75em;}
.text_wrap__165966__.s_size_100 .inline_block__165966__ .inner__165966__ .icon__165966__ {padding-right:.5em; font-size:1em;}
.text_wrap__165966__.s_size_150 .inline_block__165966__ .inner__165966__ .icon__165966__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__165966__.s_size_200 .inline_block__165966__ .inner__165966__ .icon__165966__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__165966__.s_size_250 .inline_block__165966__ .inner__165966__ .icon__165966__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     165967 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__165967__ .inline_block__165967__ {display:inline-block;}
.text_wrap__165967__ .inline_block__165967__ .inner__165967__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__165967__ .inline_block__165967__ .inner__165967__ .icon__165967__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__165967__ .inline_block__165967__ .inner__165967__ .icon__165967__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__165967__ .inline_block__165967__ .inner__165967__ .text__165967__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__165967__.s_size_75 .inline_block__165967__ .inner__165967__ .icon__165967__ {padding-right:.5em; font-size:.75em;}
.text_wrap__165967__.s_size_100 .inline_block__165967__ .inner__165967__ .icon__165967__ {padding-right:.5em; font-size:1em;}
.text_wrap__165967__.s_size_150 .inline_block__165967__ .inner__165967__ .icon__165967__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__165967__.s_size_200 .inline_block__165967__ .inner__165967__ .icon__165967__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__165967__.s_size_250 .inline_block__165967__ .inner__165967__ .icon__165967__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     165968 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__165968__ .inline_block__165968__ {display:inline-block;}
.text_wrap__165968__ .inline_block__165968__ .inner__165968__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__165968__ .inline_block__165968__ .inner__165968__ .icon__165968__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__165968__ .inline_block__165968__ .inner__165968__ .icon__165968__:before {content:'\e612'; font-family:"icomoon_text_list";}
.text_wrap__165968__ .inline_block__165968__ .inner__165968__ .text__165968__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__165968__.s_size_75 .inline_block__165968__ .inner__165968__ .icon__165968__ {padding-right:.5em; font-size:.75em;}
.text_wrap__165968__.s_size_100 .inline_block__165968__ .inner__165968__ .icon__165968__ {padding-right:.5em; font-size:1em;}
.text_wrap__165968__.s_size_150 .inline_block__165968__ .inner__165968__ .icon__165968__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__165968__.s_size_200 .inline_block__165968__ .inner__165968__ .icon__165968__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__165968__.s_size_250 .inline_block__165968__ .inner__165968__ .icon__165968__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     165969 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__165969__ .inline_block__165969__ {display:inline-block;}
.text_wrap__165969__ .inline_block__165969__ .inner__165969__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__165969__ .inline_block__165969__ .inner__165969__ .icon__165969__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__165969__ .inline_block__165969__ .inner__165969__ .icon__165969__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__165969__ .inline_block__165969__ .inner__165969__ .text__165969__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__165969__.s_size_75 .inline_block__165969__ .inner__165969__ .icon__165969__ {padding-right:.5em; font-size:.75em;}
.text_wrap__165969__.s_size_100 .inline_block__165969__ .inner__165969__ .icon__165969__ {padding-right:.5em; font-size:1em;}
.text_wrap__165969__.s_size_150 .inline_block__165969__ .inner__165969__ .icon__165969__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__165969__.s_size_200 .inline_block__165969__ .inner__165969__ .icon__165969__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__165969__.s_size_250 .inline_block__165969__ .inner__165969__ .icon__165969__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

